<script type="text/javascript">
window.onload = function()
{
	document.LoginBoxForm.username.focus();
}
</script>
<form name="LoginBoxForm" method="post" action="">
	<table id="LoginBox" class="<?=$color;?>-line">
		<tr>
			<td colspan="2"><b><span id="LoginTitle"></span><?=localize("Login");?></b></td>
		</tr>
		<tr>
			<td height="24"><?=localize("Username");?>:</td>
			<td><?php 
			$i = new Input(); 
			$i->setName('username');
			echo $i->render();
			?></td>
		</tr>
		<tr>
			<td valign="top"><?=localize("Password");?>:</td>
			<td><?php 
			$i = new Input('password');
			$i->setName('password');			
			echo $i->render();
			?></td>
		</tr>		
		<tr>
			<td colspan="2"><div align="right"><input type="submit" value="<?=localize('Login');?>" /></div></td>
		</tr>
	</table>
</form>